html, body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: 'Roboto';
  background-color: #292627;
  color: #fff;
  letter-spacing: 0.03em; }

* {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

a {
  cursor: pointer;
  color: #fff; }

* {
  box-sizing: border-box; }

/* clearfix float hack */
.cf:before, .cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
  *zoom: 1; }

/***
Bootstrap styles
****/
.configList {
  margin: 1em;
  padding: 1em;
  font-size: 20px; }
  .configList a {
    display: block;
    margin: 1em; }

.laptopClient {
  display: none; }
  .laptopClient .globeContainer {
    width: 1280px;
    height: 850px; }
  .laptopClient h3 {
    font-weight: 100;
    font-size: 40px;
    margin: 0;
    margin-bottom: 0.5em; }
  .laptopClient .globeOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1; }
  .laptopClient .laptopContent {
    position: fixed;
    top: 0;
    left: calc(50% - 640px);
    width: 1280px;
    height: 100%;
    z-index: 5; }
  .laptopClient nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase; }
    .laptopClient nav ul li {
      margin: 0;
      padding: 0 1em;
      opacity: 0.6;
      cursor: pointer; }
      .laptopClient nav ul li svg {
        float: left;
        margin-top: 1px;
        opacity: 0;
        margin-right: 1em; }
      .laptopClient nav ul li.active {
        font-weight: bold;
        opacity: 1; }
        .laptopClient nav ul li.active svg {
          opacity: 1; }
    .laptopClient nav ul.topicLabel li {
      cursor: default; }
    .laptopClient nav ul.label {
      margin: 0em 2em;
      font-size: 15px; }
      .laptopClient nav ul.label li {
        float: left;
        -webkit-transition: opacity 150ms ease-in-out;
        -ms-transition: opacity 150ms ease-in-out;
        -moz-transition: opacity 150ms ease-in-out;
        -o-transition: opacity 150ms ease-in-out;
        transition: opacity 150ms ease-in-out;
        padding-top: 0.8em;
        padding-bottom: 0.8em; }
        .laptopClient nav ul.label li svg {
          -webkit-transition: opacity 150ms ease-in-out;
          -ms-transition: opacity 150ms ease-in-out;
          -moz-transition: opacity 150ms ease-in-out;
          -o-transition: opacity 150ms ease-in-out;
          transition: opacity 150ms ease-in-out; }
      .laptopClient nav ul.label.viewSelector li {
        padding-top: 1.2em;
        padding-bottom: 1.2em; }
    .laptopClient nav ul.selector {
      background: rgba(255, 255, 255, 0.2);
      padding: 0.75em 0;
      font-size: 22px;
      line-height: 22px;
      width: 5000px;
      overflow-x: hidden; }
      .laptopClient nav ul.selector li {
        -webkit-transition: opacity 150ms ease-in-out;
        -ms-transition: opacity 150ms ease-in-out;
        -moz-transition: opacity 150ms ease-in-out;
        -o-transition: opacity 150ms ease-in-out;
        transition: opacity 150ms ease-in-out; }
  .laptopClient .views {
    position: relative; }
    .laptopClient .views > div {
      display: none;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      padding-top: 2em; }
      .laptopClient .views > div .debugLabel {
        color: red;
        position: absolute;
        top: 0;
        right: 0; }
      .laptopClient .views > div.minorCities {
        padding-top: calc(2em + 20px); }
        .laptopClient .views > div.minorCities .stats {
          float: left;
          width: 36.85%;
          text-align: right;
          padding-left: 8.5em;
          padding-right: 3em;
          border-width: 0 2px 0 0; }
          .laptopClient .views > div.minorCities .stats .rank {
            display: inline-block;
            padding-top: 1.5em; }
            .laptopClient .views > div.minorCities .stats .rank span {
              display: block;
              float: left;
              text-align: right; }
              .laptopClient .views > div.minorCities .stats .rank span.poundSign {
                font-size: 45px;
                padding-top: 10px;
                padding-right: 10px; }
              .laptopClient .views > div.minorCities .stats .rank span.rankValue {
                font-size: 96px;
                font-weight: bold; }
          .laptopClient .views > div.minorCities .stats .rankLabel {
            text-transform: uppercase;
            font-size: 20px;
            font-weight: 100;
            padding-bottom: 1em; }
          .laptopClient .views > div.minorCities .stats .topicLabel {
            border-width: 0 0 2px 0;
            padding-bottom: 48px;
            text-transform: uppercase;
            font-size: 22px;
            font-weight: bold; }
            .laptopClient .views > div.minorCities .stats .topicLabel .topicValue {
              float: right;
              white-space: nowrap; }
          .laptopClient .views > div.minorCities .stats .population {
            padding-top: 48px;
            border-top: 1px solid #000;
            float: right;
            padding-bottom: 2em; }
            .laptopClient .views > div.minorCities .stats .population .populationLabel {
              text-transform: uppercase;
              white-space: nowrap;
              margin-bottom: 0.5em; }
            .laptopClient .views > div.minorCities .stats .population .populationValue {
              font-weight: bold;
              font-size: 36px; }
        .laptopClient .views > div.minorCities .text {
          float: left;
          height: 33%;
          padding-left: 3em;
          width: 58%;
          border-left: 1px solid #000;
          margin-left: -1px;
          border-width: 0 0 0 2px; }
          .laptopClient .views > div.minorCities .text .headline {
            font-weight: 100;
            font-size: 40px;
            margin-top: 36px; }
          .laptopClient .views > div.minorCities .text .info {
            text-transform: uppercase;
            font-size: 15px;
            font-weight: bold;
            margin-top: 1em; }
            .laptopClient .views > div.minorCities .text .info span.date {
              margin-left: 2em; }
          .laptopClient .views > div.minorCities .text .description {
            font-size: 26px;
            margin-top: 1em;
            padding-bottom: 2em; }
      .laptopClient .views > div.majorCities {
        overflow: hidden; }
        .laptopClient .views > div.majorCities .majorCityViewport .mainView {
          position: relative;
          float: left;
          box-sizing: content-box; }
          .laptopClient .views > div.majorCities .majorCityViewport .mainView h3 {
            margin-bottom: 0; }
          .laptopClient .views > div.majorCities .majorCityViewport .mainView .graph svg path {
            fill: none; }
          .laptopClient .views > div.majorCities .majorCityViewport .mainView .graph svg .yearLabel {
            text-anchor: middle;
            fill: #fff;
            opacity: 0.5;
            font-size: 40px;
            font-weight: bold; }
          .laptopClient .views > div.majorCities .majorCityViewport .mainView .graph svg .legend text {
            fill: #fff;
            text-transform: uppercase; }
          .laptopClient .views > div.majorCities .majorCityViewport .mainView .showHideOtherUsersButton {
            position: absolute;
            right: 0;
            bottom: 37px;
            text-decoration: underline;
            text-transform: uppercase; }
            .laptopClient .views > div.majorCities .majorCityViewport .mainView .showHideOtherUsersButton.show .hide {
              display: none; }
            .laptopClient .views > div.majorCities .majorCityViewport .mainView .showHideOtherUsersButton.hide .show {
              display: none; }
        .laptopClient .views > div.majorCities .majorCityViewport .questionButton {
          position: absolute;
          right: 11.5em;
          bottom: 0em;
          cursor: pointer;
          padding: 0.5em 1.5em;
          text-transform: uppercase;
          color: rgba(255, 255, 255, 0.8); }
        .laptopClient .views > div.majorCities .majorCityViewport .questionView {
          position: relative;
          float: left;
          padding-right: 32px;
          -webkit-transition: margin-left 0.5s ease-in-out;
          -ms-transition: margin-left 0.5s ease-in-out;
          -moz-transition: margin-left 0.5s ease-in-out;
          -o-transition: margin-left 0.5s ease-in-out;
          transition: margin-left 0.5s ease-in-out;
          height: 520px;
          padding-top: 20px; }
          .laptopClient .views > div.majorCities .majorCityViewport .questionView .gradientBorderTB {
            border-image: linear-gradient(to bottom, white, transparent) 1; }
          .laptopClient .views > div.majorCities .majorCityViewport .questionView .gradientBorderBottomLR {
            border-width: 0 0 2px 0;
            padding-bottom: 1em;
            border-image: linear-gradient(to left, white, transparent) 1; }
          .laptopClient .views > div.majorCities .majorCityViewport .questionView .labelAndQuestions {
            width: 50%;
            margin-left: 50px;
            float: left; }
            .laptopClient .views > div.majorCities .majorCityViewport .questionView .labelAndQuestions h3 {
              padding-top: 36px; }
            .laptopClient .views > div.majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions {
              margin: 0;
              padding: 0;
              list-style-type: none; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions li {
                font-size: 25px;
                margin-bottom: 1em;
                display: block; }
                .laptopClient .views > div.majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions li span {
                  padding-bottom: 3px;
                  line-height: 1.5em; }
          .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks {
            margin: 0;
            padding: 0;
            list-style-type: none;
            border-width: 0 2px 0 0;
            width: 30%;
            float: left;
            padding-top: 27px; }
            .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li {
              font-weight: 300;
              font-size: 37px;
              margin-bottom: 1em;
              text-align: right;
              margin-right: 50px;
              margin-left: 100px; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li.borderHighlight {
                border-bottom: 2px solid white;
                padding-bottom: 1em; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .rank {
                font-size: 90px; }
                .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .rank span {
                  float: right;
                  display: block; }
                .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .rank .poundSign {
                  font-size: 40px;
                  padding-top: 10px;
                  padding-right: 8px; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .rankText {
                margin-bottom: 10px;
                font-size: 18px;
                text-transform: uppercase; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .label {
                text-transform: uppercase;
                font-weight: bold;
                font-size: 22px; }
              .laptopClient .views > div.majorCities .majorCityViewport .questionView ul.ranks li .rank {
                font-weight: bold; }
        .laptopClient .views > div.majorCities .majorCityViewport .swipeBackButton {
          text-transform: uppercase;
          padding: 0.5em 1.5em;
          font-size: 14px;
          display: inline-block;
          cursor: pointer;
          color: rgba(255, 255, 255, 0.8); }
      .laptopClient .views > div.comparison {
        padding-top: 0; }
        .laptopClient .views > div.comparison .graph svg {
          overflow: visible; }
          .laptopClient .views > div.comparison .graph svg path.line {
            stroke-width: 2;
            fill: none; }
          .laptopClient .views > div.comparison .graph svg text {
            font-size: 16px; }
          .laptopClient .views > div.comparison .graph svg .rankLabel {
            fill: #fff;
            opacity: 0.8;
            text-anchor: end;
            font-weight: bold;
            pointer-events: none; }
            .laptopClient .views > div.comparison .graph svg .rankLabel.numberOne {
              font-size: 22px; }
          .laptopClient .views > div.comparison .graph svg .cityLabel {
            fill: #fff;
            font-weight: bold;
            font-size: 18px;
            pointer-events: none; }
            .laptopClient .views > div.comparison .graph svg .cityLabel.numberOne {
              font-size: 24px; }
          .laptopClient .views > div.comparison .graph svg .yearLabel {
            fill: #fff;
            font-size: 18px;
            opacity: 0.5;
            text-anchor: middle;
            font-weight: bold; }
          .laptopClient .views > div.comparison .graph svg .dotLabel {
            fill: #fff;
            font-weight: bold;
            text-anchor: middle;
            font-size: 26px;
            pointer-events: none; }
  .laptopClient .infoOverlay {
    position: absolute;
    top: -100%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.88);
    width: 100%;
    height: 100%;
    z-index: 10;
    -webkit-transition: top 0.3s ease-in-out;
    -ms-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out; }
    .laptopClient .infoOverlay.open {
      top: 0%; }
    .laptopClient .infoOverlay .infoContent {
      padding: 6em 8em 3em;
      font-size: 20px;
      line-height: 1.6em;
      position: relative; }
      .laptopClient .infoOverlay .infoContent .close {
        position: absolute;
        top: 1em;
        right: 1em;
        font-size: 53px; }
      .laptopClient .infoOverlay .infoContent h5, .laptopClient .infoOverlay .infoContent h6 {
        margin: 0.5em 0 1em;
        font-size: 21px; }
  .laptopClient .touchPopup {
    position: fixed;
    top: -100%;
    left: 0em;
    width: 100%;
    height: 100%;
    padding: 7em 8em 9em;
    font-size: 3em;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: top 0.3s ease-in-out;
    -ms-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out; }
    .laptopClient .touchPopup.show {
      top: 0%; }
    .laptopClient .touchPopup .text {
      float: right;
      margin-top: 10px; }
  .laptopClient footer {
    height: 2.5em;
    position: absolute;
    z-index: 20;
    bottom: 0;
    width: 100%;
    background: url('../images/GoogleTrendsLogo.png') 99% 50% no-repeat;
    background-size: 150px; }
    .laptopClient footer .infoButton {
      position: absolute;
      left: 1em;
      cursor: pointer; }
    .laptopClient footer .replayButton {
      display: none;
      position: absolute;
      left: 3.5em;
      cursor: pointer; }

.wallClient {
  display: none; }

body.wall {
  font-size: 24px;
  background: linear-gradient(180deg, #11161f, #111111 60%, #1f1f1f 85%, #252523, #1f1f1f, #111111 100%);
  color: #e0e0e0;
  width: 3840px;
  height: 2160px;
  @-webkit-keyframes pulse {
    from {
      opacity: 0.4; }

    to {
      opacity: 1.0; } }
 }
  body.wall .fontColored {
    color: #97dbe6; }
  body.wall .wallClient {
    display: block;
    width: 100%;
    height: 100%; }
  body.wall a#reset {
    color: #97dbe6;
    font-size: 200%;
    position: fixed;
    top: 250px;
    right: 200px;
    text-transform: uppercase;
    visibility: hidden; }
  body.wall header {
    position: fixed;
    top: 1.75em;
    left: 2.5em; }
    body.wall header h2 {
      margin: 0;
      font-weight: 300;
      font-size: 320%;
      letter-spacing: 2px;
      padding-right: 1em;
      background: -webkit-linear-gradient(#97dbe6, #97dbe6 50%, transparent);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
    body.wall header h3 {
      margin: 0.4em 0;
      font-style: italic;
      font-weight: 300;
      font-size: 100%;
      letter-spacing: 1px;
      color: #97dbe6;
      letter-spacing: 1px;
      padding-bottom: 0.2em; }
    body.wall header p {
      font-size: 80%;
      font-weight: 300;
      line-height: 1.5em;
      padding-bottom: 1em;
      border-width: 0 0 8px 0;
      border-image: linear-gradient(to right, #97dbe6, transparent) 1;
      width: 25em; }
    body.wall header .instruction {
      font-weight: 300;
      color: #97dbe6; }
    body.wall header ul#topics {
      position: relative;
      list-style-type: none;
      margin: 3em 0 0;
      padding: 0;
      font-size: 133.33333%; }
      body.wall header ul#topics li {
        position: absolute;
        margin: 0 0;
        padding: 0;
        text-transform: uppercase;
        transition: top 250ms;
        opacity: 0.5;
        font-weight: 100; }
        body.wall header ul#topics li.on {
          opacity: 1;
          font-weight: bold; }
        body.wall header ul#topics li:before {
          content: " ";
          margin-right: 30px; }
        body.wall header ul#topics li[data-rank='1'] {
          top: 0em; }
        body.wall header ul#topics li[data-rank='2'] {
          top: 2em; }
        body.wall header ul#topics li[data-rank='3'] {
          top: 4em; }
        body.wall header ul#topics li[data-rank='4'] {
          top: 6em; }
        body.wall header ul#topics li[data-rank='5'] {
          top: 8em; }
        body.wall header ul#topics li[data-rank='6'] {
          top: 10em; }
        body.wall header ul#topics li[data-rank='7'] {
          top: 12em; }
        body.wall header ul#topics li[data-rank='8'] {
          top: 14em; }
        body.wall header ul#topics li[data-rank='9'] {
          top: 16em; }
      body.wall header ul#topics.ranked li[data-rank='1']:before {
        content: "1"; }
      body.wall header ul#topics.ranked li[data-rank='2']:before {
        content: "2"; }
      body.wall header ul#topics.ranked li[data-rank='3']:before {
        content: "3"; }
      body.wall header ul#topics.ranked li[data-rank='4']:before {
        content: "4"; }
      body.wall header ul#topics.ranked li[data-rank='5']:before {
        content: "5"; }
      body.wall header ul#topics.ranked li[data-rank='6']:before {
        content: "6"; }
      body.wall header ul#topics.ranked li[data-rank='7']:before {
        content: "7"; }
      body.wall header ul#topics.ranked li[data-rank='8']:before {
        content: "8"; }
      body.wall header ul#topics.ranked li[data-rank='9']:before {
        content: "9"; }
  body.wall #logo {
    position: fixed;
    bottom: 0;
    right: 2.5em; }
    body.wall #logo h1 {
      background: url('../images/GoogleTrendsLogo.png') bottom right no-repeat;
      background-size: 100%;
      text-indent: -9999px;
      width: 350px;
      height: 180px; }
  body.wall #globe {
    position: fixed; }
    body.wall #globe canvas {
      transition: margin-left 250ms; }
  body.wall #notifications {
    position: fixed;
    right: 180px;
    top: 100px;
    width: 300px;
    pointer-events: none;
    text-align: right; }
    body.wall #notifications .notification {
      height: 200px;
      width: 100%;
      transition: opacity 200ms 400ms ease-in, height 400ms;
      text-transform: uppercase; }
      body.wall #notifications .notification h3 {
        padding-bottom: 0.5em;
        margin: 0;
        font-size: 76.66667%;
        font-weight: 500;
        border-width: 0 0 3px 0; }
      body.wall #notifications .notification h4 {
        margin: 0.5em 0;
        font-size: 60%;
        font-weight: 500; }
      body.wall #notifications .notification.off {
        opacity: 0.0;
        height: 0; }
      body.wall #notifications .notification.first-laptop h3 {
        border-image: linear-gradient(to right, #80deea, transparent) 1; }
      body.wall #notifications .notification.first-laptop .accent {
        color: #80deea; }
      body.wall #notifications .notification.first-laptop svg.miniGraph path {
        stroke: #80deea; }
      body.wall #notifications .notification.second-laptop h3 {
        border-image: linear-gradient(to right, #ab47bc, transparent) 1; }
      body.wall #notifications .notification.second-laptop .accent {
        color: #ab47bc; }
      body.wall #notifications .notification.second-laptop svg.miniGraph path {
        stroke: #ab47bc; }
      body.wall #notifications .notification.third-laptop h3 {
        border-image: linear-gradient(to right, #69f0ae, transparent) 1; }
      body.wall #notifications .notification.third-laptop .accent {
        color: #69f0ae; }
      body.wall #notifications .notification.third-laptop svg.miniGraph path {
        stroke: #69f0ae; }
      body.wall #notifications .notification.fourth-laptop h3 {
        border-image: linear-gradient(to right, #ffd600, transparent) 1; }
      body.wall #notifications .notification.fourth-laptop .accent {
        color: #ffd600; }
      body.wall #notifications .notification.fourth-laptop svg.miniGraph path {
        stroke: #ffd600; }
      body.wall #notifications .notification.animated {
        -webkit-animation: pulse 0.8s ease-in-out infinite alternate; }
      body.wall #notifications .notification svg.miniGraph path {
        fill: none;
        stroke-width: 2; }
      body.wall #notifications .notification svg.miniGraph line {
        stroke: white; }
      body.wall #notifications .notification svg.miniGraph circle {
        fill: white; }
  body.wall svg#notification-line {
    position: fixed;
    top: 0;
    left: 0;
    width: 3840px;
    height: 2160px;
    pointer-events: none; }
    body.wall svg#notification-line line {
      stroke: white;
      stroke-dasharray: 2, 10; }
  body.wall #city-names {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    body.wall #city-names .city-name {
      width: 100%;
      height: 100%;
      pointer-events: none;
      text-transform: uppercase;
      font-size: 80%; }
      body.wall #city-names .city-name.backside {
        display: none; }
      body.wall #city-names .city-name .content {
        pointer-events: auto;
        position: absolute; }
        body.wall #city-names .city-name .content .name {
          position: relative;
          top: 0;
          transition: font-size 150ms, top 150ms;
          text-shadow: 1px 1px 10px #333;
          cursor: pointer; }
          body.wall #city-names .city-name .content .name.on {
            top: -24px;
            font-size: 200%; }
        body.wall #city-names .city-name .content .rank {
          display: none !important;
          opacity: 0;
          visibility: hidden;
          position: absolute;
          bottom: 0.66em;
          left: 0;
          font-size: 150%;
          transform: scale(0.5);
          transition: opacity 150ms, transform 150ms, visibility 150ms; }
    body.wall #city-names.ranked .city-name .content .rank {
      visibility: visible;
      opacity: 1.0;
      transform: scale(1); }
  body.wall #stats {
    position: fixed;
    top: 0;
    left: 0; }
  body.wall .majorCities {
    overflow: hidden;
    left: 100%;
    width: 100%;
    height: 100%;
    transform: scale(2);
    opacity: 0.0;
    pointer-events: none;
    visibility: hidden;
    position: fixed;
    pointer-events: all; }
    body.wall .majorCities .majorCityViewport .mainView {
      position: relative;
      float: left;
      box-sizing: content-box; }
      body.wall .majorCities .majorCityViewport .mainView h3 {
        margin-bottom: 0; }
      body.wall .majorCities .majorCityViewport .mainView .graph svg path {
        fill: none; }
      body.wall .majorCities .majorCityViewport .mainView .graph svg .yearLabel {
        text-anchor: middle;
        fill: #fff;
        opacity: 0.5;
        font-size: 40px;
        font-weight: bold; }
      body.wall .majorCities .majorCityViewport .mainView .graph svg .legend text {
        fill: #fff;
        text-transform: uppercase; }
      body.wall .majorCities .majorCityViewport .mainView .showHideOtherUsersButton {
        position: absolute;
        right: 0;
        bottom: 37px;
        text-decoration: underline;
        text-transform: uppercase; }
        body.wall .majorCities .majorCityViewport .mainView .showHideOtherUsersButton.show .hide {
          display: none; }
        body.wall .majorCities .majorCityViewport .mainView .showHideOtherUsersButton.hide .show {
          display: none; }
    body.wall .majorCities .majorCityViewport .questionButton {
      position: absolute;
      right: 11.5em;
      bottom: 0em;
      cursor: pointer;
      padding: 0.5em 1.5em;
      text-transform: uppercase;
      color: rgba(255, 255, 255, 0.8); }
    body.wall .majorCities .majorCityViewport .questionView {
      position: relative;
      float: left;
      padding-right: 32px;
      -webkit-transition: margin-left 0.5s ease-in-out;
      -ms-transition: margin-left 0.5s ease-in-out;
      -moz-transition: margin-left 0.5s ease-in-out;
      -o-transition: margin-left 0.5s ease-in-out;
      transition: margin-left 0.5s ease-in-out;
      height: 520px;
      padding-top: 20px; }
      body.wall .majorCities .majorCityViewport .questionView .gradientBorderTB {
        border-image: linear-gradient(to bottom, white, transparent) 1; }
      body.wall .majorCities .majorCityViewport .questionView .gradientBorderBottomLR {
        border-width: 0 0 2px 0;
        padding-bottom: 1em;
        border-image: linear-gradient(to left, white, transparent) 1; }
      body.wall .majorCities .majorCityViewport .questionView .labelAndQuestions {
        width: 50%;
        margin-left: 50px;
        float: left; }
        body.wall .majorCities .majorCityViewport .questionView .labelAndQuestions h3 {
          padding-top: 36px; }
        body.wall .majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions {
          margin: 0;
          padding: 0;
          list-style-type: none; }
          body.wall .majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions li {
            font-size: 25px;
            margin-bottom: 1em;
            display: block; }
            body.wall .majorCities .majorCityViewport .questionView .labelAndQuestions ul.questions li span {
              padding-bottom: 3px;
              line-height: 1.5em; }
      body.wall .majorCities .majorCityViewport .questionView ul.ranks {
        margin: 0;
        padding: 0;
        list-style-type: none;
        border-width: 0 2px 0 0;
        width: 30%;
        float: left;
        padding-top: 27px; }
        body.wall .majorCities .majorCityViewport .questionView ul.ranks li {
          font-weight: 300;
          font-size: 37px;
          margin-bottom: 1em;
          text-align: right;
          margin-right: 50px;
          margin-left: 100px; }
          body.wall .majorCities .majorCityViewport .questionView ul.ranks li.borderHighlight {
            border-bottom: 2px solid white;
            padding-bottom: 1em; }
          body.wall .majorCities .majorCityViewport .questionView ul.ranks li .rank {
            font-size: 90px; }
            body.wall .majorCities .majorCityViewport .questionView ul.ranks li .rank span {
              float: right;
              display: block; }
            body.wall .majorCities .majorCityViewport .questionView ul.ranks li .rank .poundSign {
              font-size: 40px;
              padding-top: 10px;
              padding-right: 8px; }
          body.wall .majorCities .majorCityViewport .questionView ul.ranks li .rankText {
            margin-bottom: 10px;
            font-size: 18px;
            text-transform: uppercase; }
          body.wall .majorCities .majorCityViewport .questionView ul.ranks li .label {
            text-transform: uppercase;
            font-weight: bold;
            font-size: 22px; }
          body.wall .majorCities .majorCityViewport .questionView ul.ranks li .rank {
            font-weight: bold; }
    body.wall .majorCities .majorCityViewport .swipeBackButton {
      text-transform: uppercase;
      padding: 0.5em 1.5em;
      font-size: 14px;
      display: inline-block;
      cursor: pointer;
      color: rgba(255, 255, 255, 0.8); }
    body.wall .majorCities .majorCityViewport .questionView, body.wall .majorCities .majorCityViewport .mainView {
      height: 600px; }
    body.wall .majorCities .mainView h3 {
      font-weight: 100; }
    body.wall .majorCities .labelAndQuestions {
      min-height: 30em; }
      body.wall .majorCities .labelAndQuestions h3 {
        font-weight: 100;
        margin-top: 0;
        padding-top: 0;
        line-height: 1.3em; }
    body.wall .majorCities .majorCityViewport .questionButton, body.wall .majorCities .majorCityViewport .swipeBackButton {
      text-transform: uppercase;
      padding: 0.5em;
      background-color: #333; }
    body.wall .majorCities .majorCityViewport .swipeBackButton {
      position: absolute;
      bottom: 0; }
    body.wall .majorCities .showHideOtherUsersButton {
      display: none !important; }

body.wall.planar a#reset {
  font-size: 250%;
  top: 200px; }
body.wall.planar .majorCities {
  transform: scale(1.2);
  left: 35% !important;
  top: 30%; }
  body.wall.planar .majorCities .majorCityViewport .questionView, body.wall.planar .majorCities .majorCityViewport .mainView {
    height: 650px; }
  body.wall.planar .majorCities .majorCityViewport .questionButton {
    right: 200px;
    font-size: 75%; }
  body.wall.planar .majorCities .majorCityViewport .swipeBackButton {
    font-size: 75%; }
body.wall.planar .browser-support-disclaimer {
  display: none; }

/**
 * Overrides for Chrome experiment
 */
body.wall.combo {
  font-size: 16px; }
  body.wall.combo a#reset {
    top: 200px;
    right: 100px; }
  body.wall.combo .majorCities {
    top: 10%;
    transform: scale(0.6) translate(25%); }
    body.wall.combo .majorCities .mainView h3, body.wall.combo .majorCities .labelAndQuestions h3 {
      font-size: 300%; }
    body.wall.combo .majorCities .majorCityViewport .questionButton {
      transform: none;
      right: auto; }
    body.wall.combo .majorCities .majorCityViewport .questionButton, body.wall.combo .majorCities .majorCityViewport .swipeBackButton {
      font-size: 150%; }
  body.wall.combo #logo h1 {
    width: 150px; }

body.wall #city-names {
  transition: opacity 0.3s ease-in-out; }
  body.wall #city-names .city-name .content .name {
    transition: opacity 1s; }
body.wall ul#topics {
  transition: opacity 1s; }
body.wall header .sub {
  transition: opacity 1s; }
body.wall #notifications, body.wall svg#notification-line {
  transition: opacity 1s; }
body.wall .majorCities {
  transition: opacity 1s ease-out, visibility 1s; }

body.wall.planar #city-names {
  transition: opacity 0s linear 0.5s; }
  body.wall.planar #city-names .city-name .content .name {
    transition: opacity 0s linear 0.5s; }
body.wall.planar ul#topics {
  transition: opacity 0s linear 0.5s; }
body.wall.planar header .sub {
  transition: opacity 0s linear 0.5s; }
body.wall.planar #notifications, body.wall.planar svg#notification-line {
  transition: opacity 0s linear 0.5s; }
body.wall.planar .majorCities {
  transition: visibility 0s linear 0.5s; }

body.wall.engaged #city-names .city-name .content .name {
  opacity: 0.0; }
  body.wall.engaged #city-names .city-name .content .name.on {
    opacity: 1.0; }
body.wall.engaged ul#topics {
  opacity: 0.0;
  display: none; }
body.wall.engaged header .sub {
  opacity: 0.0; }
body.wall.engaged #notifications, body.wall.engaged svg#notification-line {
  opacity: 0.0; }
body.wall.engaged .majorCities {
  opacity: 1.0;
  visibility: visible; }
body.wall.engaged a#reset {
  visibility: visible; }
